
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	float:left;
}
.sf-menu {
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	left:8px;
	width:162px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			5;
	top:52px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:162px; /* match ul width */
	top:			0;
}


/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:0em;
}
.sf-menu a {
	text-decoration:none;
	color:#FFF;
	display:block;
	padding:13px 7px 7px 8px;
	height:27px;
	font-weight:bold;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#FFF;
	text-decoration:none;
}

.sf-menu li.current{
	background:none;
}
.sf-menu li li {
	background:#b6000f;
	font-size:12px;
	border-bottom:1px solid #910000;
	height:auto;
	padding:0px;
}
.sf-menu li li a{
	height:auto;
	width:147px;
	font-weight:normal;
}
.sf-menu li li li {
}
.sf-menu li:hover a, .sf-menu li.sfHover a {
	outline:		0;
	background:#b6000f;
	text-decoration:none;
}
.sf-menu li a:focus, .sf-menu li a:hover, .sf-menu li a:active {
	outline:		0;
	background:#b6000f;
}
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active{
	background:#910000;
}
.sf-menu li li.sfHover a{
	background:#910000 url(/media/icon-arrow.gif) right 13px no-repeat;
}
.sf-menu li li.sfHover li a{
	background:#b6000f;
}
.sf-menu li li li a:focus, .sf-menu li li li a:hover, .sf-menu li li li a:active{
	background:#910000;
}
.sf-sub-indicator{display:none;}
